[
    {
        "id": 1,
        "talentId": 1001,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "劈砍",
        "levelCount": 1,
        "levelSeid": "1010101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "bubing",
        "iconSize": 1
    },
    {
        "id": 2,
        "talentId": 1001,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "3&4",
        "name": "护卫",
        "levelCount": 1,
        "levelSeid": "1010201011&",
        "levelConsume": "1&",
        "prepositionId": "1&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 3,
        "talentId": 1001,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "2&4",
        "name": "筑城",
        "levelCount": 1,
        "levelSeid": "1010202011&",
        "levelConsume": "1&",
        "prepositionId": "1&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 4,
        "talentId": 1001,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "2&3",
        "name": "同袍",
        "levelCount": 1,
        "levelSeid": "1010203011&",
        "levelConsume": "1&",
        "prepositionId": "1&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 5,
        "talentId": 1001,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "健体",
        "levelCount": 5,
        "levelSeid": "1000001011&1000001021&1000001031&1000001041&1000001051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "2|3|4",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "bubing",
        "iconSize": 1
    },
    {
        "id": 6,
        "talentId": 1001,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "7&8",
        "name": "盾阵",
        "levelCount": 1,
        "levelSeid": "1010401011&",
        "levelConsume": "1&",
        "prepositionId": "5&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 7,
        "talentId": 1001,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "6&8",
        "name": "谨慎",
        "levelCount": 1,
        "levelSeid": "1010402011&",
        "levelConsume": "1&",
        "prepositionId": "5&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 8,
        "talentId": 1001,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "6&7",
        "name": "兵阵",
        "levelCount": 1,
        "levelSeid": "1010403011&",
        "levelConsume": "1&",
        "prepositionId": "5&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 9,
        "talentId": 1001,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "6|7|8",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "bubing",
        "iconSize": 1
    },
    {
        "id": 10,
        "talentId": 1001,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "11&12",
        "name": "背水",
        "levelCount": 1,
        "levelSeid": "1010601011&",
        "levelConsume": "1&",
        "prepositionId": "9&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 11,
        "talentId": 1001,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "10&12",
        "name": "待援",
        "levelCount": 1,
        "levelSeid": "1010602011&",
        "levelConsume": "1&",
        "prepositionId": "9&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 12,
        "talentId": 1001,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "10&11",
        "name": "反攻",
        "levelCount": 1,
        "levelSeid": "1010603011&",
        "levelConsume": "1&",
        "prepositionId": "9&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 13,
        "talentId": 1001,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "锦囊",
        "levelCount": 5,
        "levelSeid": "1000005011&1000005021&1000005031&1000005041&1000005051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "10|11|12",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "bubing",
        "iconSize": 1
    },
    {
        "id": 14,
        "talentId": 1001,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "3&4&15&16|2&",
        "name": "高级护卫",
        "levelCount": 1,
        "levelSeid": "1010801011&",
        "levelConsume": "1&",
        "prepositionId": "13&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 15,
        "talentId": 1001,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "2&4&14&16|3&",
        "name": "高级筑城",
        "levelCount": 1,
        "levelSeid": "1010802011&",
        "levelConsume": "1&",
        "prepositionId": "13&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 16,
        "talentId": 1001,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "2&3&14&15|4&",
        "name": "高级同心",
        "levelCount": 1,
        "levelSeid": "1010803011&",
        "levelConsume": "1&",
        "prepositionId": "13&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "bubing",
        "iconSize": 2
    },
    {
        "id": 17,
        "talentId": 1002,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "刺击",
        "levelCount": 1,
        "levelSeid": "1020101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qiangbing",
        "iconSize": 1
    },
    {
        "id": 18,
        "talentId": 1002,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "19&20",
        "name": "破盾",
        "levelCount": 1,
        "levelSeid": "1020201011&",
        "levelConsume": "1&",
        "prepositionId": "17&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 19,
        "talentId": 1002,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "18&20",
        "name": "破阵",
        "levelCount": 1,
        "levelSeid": "1020202011&",
        "levelConsume": "1&",
        "prepositionId": "17&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 20,
        "talentId": 1002,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "18&19",
        "name": "破甲",
        "levelCount": 1,
        "levelSeid": "1020203011&",
        "levelConsume": "1&",
        "prepositionId": "17&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 21,
        "talentId": 1002,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "健体",
        "levelCount": 5,
        "levelSeid": "1000001011&1000001021&1000001031&1000001041&1000001051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "18|19|20",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "qiangbing",
        "iconSize": 1
    },
    {
        "id": 22,
        "talentId": 1002,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "23&24",
        "name": "奋力",
        "levelCount": 1,
        "levelSeid": "1020401011&",
        "levelConsume": "1&",
        "prepositionId": "21&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 23,
        "talentId": 1002,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "22&24",
        "name": "耀武",
        "levelCount": 1,
        "levelSeid": "1020402011&",
        "levelConsume": "1&",
        "prepositionId": "21&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 24,
        "talentId": 1002,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "22&23",
        "name": "挫志",
        "levelCount": 1,
        "levelSeid": "1020403011&",
        "levelConsume": "1&",
        "prepositionId": "21&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 25,
        "talentId": 1002,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "22|23|24",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "qiangbing",
        "iconSize": 1
    },
    {
        "id": 26,
        "talentId": 1002,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "27&28",
        "name": "蓄势",
        "levelCount": 1,
        "levelSeid": "1020601011&",
        "levelConsume": "1&",
        "prepositionId": "25&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 27,
        "talentId": 1002,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "26&28",
        "name": "扬威",
        "levelCount": 1,
        "levelSeid": "1020602011&",
        "levelConsume": "1&",
        "prepositionId": "25&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 28,
        "talentId": 1002,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "26&27",
        "name": "复仇",
        "levelCount": 1,
        "levelSeid": "1020603011&",
        "levelConsume": "1&",
        "prepositionId": "25&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 29,
        "talentId": 1002,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "利刃",
        "levelCount": 5,
        "levelSeid": "1000002011&1000002021&1000002031&1000002041&1000002051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "26|27|28",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "qiangbing",
        "iconSize": 1
    },
    {
        "id": 30,
        "talentId": 1002,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "19&20&31&32|18&",
        "name": "高级破盾",
        "levelCount": 1,
        "levelSeid": "1020801011&",
        "levelConsume": "1&",
        "prepositionId": "29&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 31,
        "talentId": 1002,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "18&20&30&32|19&",
        "name": "高级破阵",
        "levelCount": 1,
        "levelSeid": "1020802011&",
        "levelConsume": "1&",
        "prepositionId": "29&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 32,
        "talentId": 1002,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "18&19&30&31|20&",
        "name": "高级破甲",
        "levelCount": 1,
        "levelSeid": "1020803011&",
        "levelConsume": "1&",
        "prepositionId": "29&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qiangbing",
        "iconSize": 2
    },
    {
        "id": 33,
        "talentId": 1003,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "冲杀",
        "levelCount": 1,
        "levelSeid": "1030101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 34,
        "talentId": 1003,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "35&36",
        "name": "良驹",
        "levelCount": 1,
        "levelSeid": "1030201011&",
        "levelConsume": "1&",
        "prepositionId": "33&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 35,
        "talentId": 1003,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "34&36",
        "name": "突破",
        "levelCount": 1,
        "levelSeid": "1030202011&",
        "levelConsume": "1&",
        "prepositionId": "33&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 36,
        "talentId": 1003,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "34&35",
        "name": "飞将",
        "levelCount": 1,
        "levelSeid": "1030203011&",
        "levelConsume": "1&",
        "prepositionId": "33&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 37,
        "talentId": 1003,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "健体",
        "levelCount": 5,
        "levelSeid": "1000001011&1000001021&1000001031&1000001041&1000001051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "34|35|36",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 38,
        "talentId": 1003,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "39&40",
        "name": "马力",
        "levelCount": 1,
        "levelSeid": "1030401011&",
        "levelConsume": "1&",
        "prepositionId": "37&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 39,
        "talentId": 1003,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "38&40",
        "name": "马术",
        "levelCount": 1,
        "levelSeid": "1030402011&",
        "levelConsume": "1&",
        "prepositionId": "37&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 40,
        "talentId": 1003,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "38&39",
        "name": "马势",
        "levelCount": 1,
        "levelSeid": "1030403011&",
        "levelConsume": "1&",
        "prepositionId": "37&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 41,
        "talentId": 1003,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "利刃",
        "levelCount": 5,
        "levelSeid": "1000002011&1000002021&1000002031&1000002041&1000002051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "38|39|40",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 42,
        "talentId": 1003,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "43&44",
        "name": "蓄势",
        "levelCount": 1,
        "levelSeid": "1030601011&",
        "levelConsume": "1&",
        "prepositionId": "41&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 43,
        "talentId": 1003,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "42&44",
        "name": "策马",
        "levelCount": 1,
        "levelSeid": "1030602011&",
        "levelConsume": "1&",
        "prepositionId": "41&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 44,
        "talentId": 1003,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "42&43",
        "name": "迂回",
        "levelCount": 1,
        "levelSeid": "1030603011&",
        "levelConsume": "1&",
        "prepositionId": "41&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 45,
        "talentId": 1003,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "42|43|44",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 46,
        "talentId": 1003,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "35&36&47&48|34&",
        "name": "高级良驹",
        "levelCount": 1,
        "levelSeid": "1030801011&",
        "levelConsume": "1&",
        "prepositionId": "45&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 47,
        "talentId": 1003,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "34&36&46&48|35&",
        "name": "高级突破",
        "levelCount": 1,
        "levelSeid": "1030802011&",
        "levelConsume": "1&",
        "prepositionId": "45&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 48,
        "talentId": 1003,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "34&35&46&47|36&",
        "name": "高级飞将",
        "levelCount": 1,
        "levelSeid": "1030803011&",
        "levelConsume": "1&",
        "prepositionId": "45&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 49,
        "talentId": 1004,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "飞射",
        "levelCount": 1,
        "levelSeid": "1040101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 50,
        "talentId": 1004,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "51&52",
        "name": "强弓",
        "levelCount": 1,
        "levelSeid": "1040201011&",
        "levelConsume": "1&",
        "prepositionId": "49&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 51,
        "talentId": 1004,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "50&52",
        "name": "短刃",
        "levelCount": 1,
        "levelSeid": "1040202011&",
        "levelConsume": "1&",
        "prepositionId": "49&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 52,
        "talentId": 1004,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "50&51",
        "name": "劲弩",
        "levelCount": 1,
        "levelSeid": "1040203011&",
        "levelConsume": "1&",
        "prepositionId": "49&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 53,
        "talentId": 1004,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "利刃",
        "levelCount": 5,
        "levelSeid": "1000002011&1000002021&1000002031&1000002041&1000002051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "50|51|52",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 54,
        "talentId": 1004,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "55&56",
        "name": "弩击",
        "levelCount": 1,
        "levelSeid": "1040401011&",
        "levelConsume": "1&",
        "prepositionId": "53&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 55,
        "talentId": 1004,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "54&56",
        "name": "抛射",
        "levelCount": 1,
        "levelSeid": "1040402011&",
        "levelConsume": "1&",
        "prepositionId": "53&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 56,
        "talentId": 1004,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "54&55",
        "name": "远矢",
        "levelCount": 1,
        "levelSeid": "1040403011&",
        "levelConsume": "1&",
        "prepositionId": "53&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 57,
        "talentId": 1004,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "54|55|56",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 58,
        "talentId": 1004,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "59&60",
        "name": "吊射",
        "levelCount": 1,
        "levelSeid": "1040601011&",
        "levelConsume": "1&",
        "prepositionId": "57&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 59,
        "talentId": 1004,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "58&60",
        "name": "远击",
        "levelCount": 1,
        "levelSeid": "1040602011&",
        "levelConsume": "1&",
        "prepositionId": "57&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 60,
        "talentId": 1004,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "58&59",
        "name": "狙击",
        "levelCount": 1,
        "levelSeid": "1040603011&",
        "levelConsume": "1&",
        "prepositionId": "57&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 61,
        "talentId": 1004,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "锦囊",
        "levelCount": 5,
        "levelSeid": "1000005011&1000005021&1000005031&1000005041&1000005051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "58|59|60",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "qibing",
        "iconSize": 1
    },
    {
        "id": 62,
        "talentId": 1004,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "51&52&63&64|50&",
        "name": "高级强弓",
        "levelCount": 1,
        "levelSeid": "1040801011&",
        "levelConsume": "1&",
        "prepositionId": "61&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 63,
        "talentId": 1004,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "50&52&62&64|51&",
        "name": "高级短刃",
        "levelCount": 1,
        "levelSeid": "1040802011&",
        "levelConsume": "1&",
        "prepositionId": "61&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 64,
        "talentId": 1004,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "50&51&62&63|52&",
        "name": "高级劲弩",
        "levelCount": 1,
        "levelSeid": "1040803011&",
        "levelConsume": "1&",
        "prepositionId": "61&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "qibing",
        "iconSize": 2
    },
    {
        "id": 65,
        "talentId": 1005,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "剑舞",
        "levelCount": 1,
        "levelSeid": "1050101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 66,
        "talentId": 1005,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "67&",
        "name": "夜行",
        "levelCount": 1,
        "levelSeid": "1050202011&",
        "levelConsume": "1&",
        "prepositionId": "65&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 67,
        "talentId": 1005,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "66&",
        "name": "点穴",
        "levelCount": 1,
        "levelSeid": "1050203011&",
        "levelConsume": "1&",
        "prepositionId": "65&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 68,
        "talentId": 1005,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "利刃",
        "levelCount": 5,
        "levelSeid": "1000002011&1000002021&1000002031&1000002041&1000002051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "66|67",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 69,
        "talentId": 1005,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "70&71",
        "name": "刺杀",
        "levelCount": 1,
        "levelSeid": "1050401011&",
        "levelConsume": "1&",
        "prepositionId": "68&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 70,
        "talentId": 1005,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "69&71",
        "name": "短打",
        "levelCount": 1,
        "levelSeid": "1050402011&",
        "levelConsume": "1&",
        "prepositionId": "68&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 71,
        "talentId": 1005,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "69&70",
        "name": "内劲",
        "levelCount": 1,
        "levelSeid": "1050403011&",
        "levelConsume": "1&",
        "prepositionId": "68&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 72,
        "talentId": 1005,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "69|70|71",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 73,
        "talentId": 1005,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "74&75",
        "name": "背刺",
        "levelCount": 1,
        "levelSeid": "1050601011&",
        "levelConsume": "1&",
        "prepositionId": "72&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 74,
        "talentId": 1005,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "73&75",
        "name": "蓄势",
        "levelCount": 1,
        "levelSeid": "1050602011&",
        "levelConsume": "1&",
        "prepositionId": "72&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 75,
        "talentId": 1005,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "73&74",
        "name": "审时",
        "levelCount": 1,
        "levelSeid": "1050603011&",
        "levelConsume": "1&",
        "prepositionId": "72&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 76,
        "talentId": 1005,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "锦囊",
        "levelCount": 5,
        "levelSeid": "1000005011&1000005021&1000005031&1000005041&1000005051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "73|74|75",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 77,
        "talentId": 1005,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "67&78|66&",
        "name": "高级夜行",
        "levelCount": 1,
        "levelSeid": "1050802011&",
        "levelConsume": "1&",
        "prepositionId": "76&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 78,
        "talentId": 1005,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "66&77|67&",
        "name": "高级点穴",
        "levelCount": 1,
        "levelSeid": "1050803011&",
        "levelConsume": "1&",
        "prepositionId": "76&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 79,
        "talentId": 1015,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "剑舞",
        "levelCount": 1,
        "levelSeid": "1050101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 80,
        "talentId": 1015,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "81&",
        "name": "轻身",
        "levelCount": 1,
        "levelSeid": "1050201011&",
        "levelConsume": "1&",
        "prepositionId": "79&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 81,
        "talentId": 1015,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "80&",
        "name": "夜行",
        "levelCount": 1,
        "levelSeid": "1050202011&",
        "levelConsume": "1&",
        "prepositionId": "79&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 82,
        "talentId": 1015,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "利刃",
        "levelCount": 5,
        "levelSeid": "1000002011&1000002021&1000002031&1000002041&1000002051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "80|81",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 83,
        "talentId": 1015,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "84&85",
        "name": "刺杀",
        "levelCount": 1,
        "levelSeid": "1050401011&",
        "levelConsume": "1&",
        "prepositionId": "82&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 84,
        "talentId": 1015,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "83&85",
        "name": "短打",
        "levelCount": 1,
        "levelSeid": "1050402011&",
        "levelConsume": "1&",
        "prepositionId": "82&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 85,
        "talentId": 1015,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "83&84",
        "name": "内劲",
        "levelCount": 1,
        "levelSeid": "1050403011&",
        "levelConsume": "1&",
        "prepositionId": "82&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 86,
        "talentId": 1015,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "83|84|85",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 87,
        "talentId": 1015,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "88&89",
        "name": "背刺",
        "levelCount": 1,
        "levelSeid": "1050601011&",
        "levelConsume": "1&",
        "prepositionId": "86&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 88,
        "talentId": 1015,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "87&89",
        "name": "蓄势",
        "levelCount": 1,
        "levelSeid": "1050602011&",
        "levelConsume": "1&",
        "prepositionId": "86&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 89,
        "talentId": 1015,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "87&88",
        "name": "审时",
        "levelCount": 1,
        "levelSeid": "1050603011&",
        "levelConsume": "1&",
        "prepositionId": "86&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 90,
        "talentId": 1015,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "锦囊",
        "levelCount": 5,
        "levelSeid": "1000005011&1000005021&1000005031&1000005041&1000005051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "87|88|89",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "youxia",
        "iconSize": 1
    },
    {
        "id": 91,
        "talentId": 1015,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "81&92|80&",
        "name": "高级轻身",
        "levelCount": 1,
        "levelSeid": "1050801011&",
        "levelConsume": "1&",
        "prepositionId": "90&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 92,
        "talentId": 1015,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "80&91|81&",
        "name": "高级夜行",
        "levelCount": 1,
        "levelSeid": "1050802011&",
        "levelConsume": "1&",
        "prepositionId": "90&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "youxia",
        "iconSize": 2
    },
    {
        "id": 93,
        "talentId": 1006,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "谋略",
        "levelCount": 1,
        "levelSeid": "1060101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "ceshi",
        "iconSize": 1
    },
    {
        "id": 94,
        "talentId": 1006,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "95&96",
        "name": "杀阵",
        "levelCount": 1,
        "levelSeid": "1060201011&",
        "levelConsume": "1&",
        "prepositionId": "93&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 95,
        "talentId": 1006,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "94&96",
        "name": "少智",
        "levelCount": 1,
        "levelSeid": "1060202011&",
        "levelConsume": "1&",
        "prepositionId": "93&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 96,
        "talentId": 1006,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "94&95",
        "name": "御阵",
        "levelCount": 1,
        "levelSeid": "1060203011&",
        "levelConsume": "1&",
        "prepositionId": "93&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 97,
        "talentId": 1006,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "健体",
        "levelCount": 5,
        "levelSeid": "1000001011&1000001021&1000001031&1000001041&1000001051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "94|95|96",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "ceshi",
        "iconSize": 1
    },
    {
        "id": 98,
        "talentId": 1006,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "99&100",
        "name": "保身",
        "levelCount": 1,
        "levelSeid": "1060401011&",
        "levelConsume": "1&",
        "prepositionId": "97&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 99,
        "talentId": 1006,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "98&100",
        "name": "筹算",
        "levelCount": 1,
        "levelSeid": "1060402011&",
        "levelConsume": "1&",
        "prepositionId": "97&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 100,
        "talentId": 1006,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "98&99",
        "name": "应势",
        "levelCount": 1,
        "levelSeid": "1060403011&",
        "levelConsume": "1&",
        "prepositionId": "97&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 101,
        "talentId": 1006,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "利刃",
        "levelCount": 5,
        "levelSeid": "1000002011&1000002021&1000002031&1000002041&1000002051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "98|99|100",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "ceshi",
        "iconSize": 1
    },
    {
        "id": 102,
        "talentId": 1006,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "103&104",
        "name": "扬威",
        "levelCount": 1,
        "levelSeid": "1060601011&",
        "levelConsume": "1&",
        "prepositionId": "101&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 103,
        "talentId": 1006,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "102&104",
        "name": "蓄势",
        "levelCount": 1,
        "levelSeid": "1060602011&",
        "levelConsume": "1&",
        "prepositionId": "101&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 104,
        "talentId": 1006,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "102&103",
        "name": "审时",
        "levelCount": 1,
        "levelSeid": "1060603011&",
        "levelConsume": "1&",
        "prepositionId": "101&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 105,
        "talentId": 1006,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "锦囊",
        "levelCount": 5,
        "levelSeid": "1000005011&1000005021&1000005031&1000005041&1000005051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "102|103|104",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "ceshi",
        "iconSize": 1
    },
    {
        "id": 106,
        "talentId": 1006,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "95&96&107&108|94&",
        "name": "高级杀阵",
        "levelCount": 1,
        "levelSeid": "1060801011&",
        "levelConsume": "1&",
        "prepositionId": "105&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 107,
        "talentId": 1006,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "94&96&106&108|95&",
        "name": "高级少智",
        "levelCount": 1,
        "levelSeid": "1060802011&",
        "levelConsume": "1&",
        "prepositionId": "105&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 108,
        "talentId": 1006,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "94&95&106&107|96&",
        "name": "高级御阵",
        "levelCount": 1,
        "levelSeid": "1060803011&",
        "levelConsume": "1&",
        "prepositionId": "105&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "ceshi",
        "iconSize": 2
    },
    {
        "id": 109,
        "talentId": 1007,
        "nodeSort": 1,
        "type": "1&",
        "relationId": "&",
        "name": "医术",
        "levelCount": 1,
        "levelSeid": "1070101011&",
        "levelConsume": "&",
        "prepositionId": "&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "yizhe",
        "iconSize": 1
    },
    {
        "id": 110,
        "talentId": 1007,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "111&",
        "name": "养气",
        "levelCount": 1,
        "levelSeid": "1070201011&",
        "levelConsume": "1&",
        "prepositionId": "109&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 111,
        "talentId": 1007,
        "nodeSort": 2,
        "type": "2&",
        "relationId": "110&",
        "name": "急救",
        "levelCount": 1,
        "levelSeid": "1070202011&",
        "levelConsume": "1&",
        "prepositionId": "109&",
        "preTotalPoint": 0,
        "preSinglePoint": 0,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 112,
        "talentId": 1007,
        "nodeSort": 3,
        "type": "1&",
        "relationId": "&",
        "name": "健体",
        "levelCount": 5,
        "levelSeid": "1000001011&1000001021&1000001031&1000001041&1000001051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "110|111",
        "preTotalPoint": 1,
        "preSinglePoint": 1,
        "bgName": "yizhe",
        "iconSize": 1
    },
    {
        "id": 113,
        "talentId": 1007,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "114&115",
        "name": "救死",
        "levelCount": 1,
        "levelSeid": "1070401011&",
        "levelConsume": "1&",
        "prepositionId": "112&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 114,
        "talentId": 1007,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "113&115",
        "name": "扶伤",
        "levelCount": 1,
        "levelSeid": "1070402011&",
        "levelConsume": "1&",
        "prepositionId": "112&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 115,
        "talentId": 1007,
        "nodeSort": 4,
        "type": "2&",
        "relationId": "113&114",
        "name": "养生",
        "levelCount": 1,
        "levelSeid": "1070403011&",
        "levelConsume": "1&",
        "prepositionId": "112&",
        "preTotalPoint": 6,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 116,
        "talentId": 1007,
        "nodeSort": 5,
        "type": "1&",
        "relationId": "&",
        "name": "铁甲",
        "levelCount": 5,
        "levelSeid": "1000004011&1000004021&1000004031&1000004041&1000004051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "113|114|115",
        "preTotalPoint": 7,
        "preSinglePoint": 1,
        "bgName": "yizhe",
        "iconSize": 1
    },
    {
        "id": 117,
        "talentId": 1007,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "118&119",
        "name": "大医",
        "levelCount": 1,
        "levelSeid": "1070601011&",
        "levelConsume": "1&",
        "prepositionId": "116&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 118,
        "talentId": 1007,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "117&119",
        "name": "蓄势",
        "levelCount": 1,
        "levelSeid": "1070602011&",
        "levelConsume": "1&",
        "prepositionId": "116&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 119,
        "talentId": 1007,
        "nodeSort": 6,
        "type": "2&",
        "relationId": "117&118",
        "name": "远危",
        "levelCount": 1,
        "levelSeid": "1070603011&",
        "levelConsume": "1&",
        "prepositionId": "116&",
        "preTotalPoint": 12,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 120,
        "talentId": 1007,
        "nodeSort": 7,
        "type": "1&",
        "relationId": "&",
        "name": "锦囊",
        "levelCount": 5,
        "levelSeid": "1000005011&1000005021&1000005031&1000005041&1000005051",
        "levelConsume": "1&1&1&1&1",
        "prepositionId": "117|118|119",
        "preTotalPoint": 13,
        "preSinglePoint": 1,
        "bgName": "yizhe",
        "iconSize": 1
    },
    {
        "id": 121,
        "talentId": 1007,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "111&122|110&",
        "name": "高级养气",
        "levelCount": 1,
        "levelSeid": "1070801011&",
        "levelConsume": "1&",
        "prepositionId": "120&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    },
    {
        "id": 122,
        "talentId": 1007,
        "nodeSort": 8,
        "type": "2&3",
        "relationId": "110&121|111&",
        "name": "高级急救",
        "levelCount": 1,
        "levelSeid": "1070802011&",
        "levelConsume": "1&",
        "prepositionId": "120&",
        "preTotalPoint": 18,
        "preSinglePoint": 5,
        "bgName": "yizhe",
        "iconSize": 2
    }
]